﻿/* Enter Your Custom CSS Here */
body{
    direction: rtl;
    text-align: right;
}

header.header {
  right: 0;
}

.d-1of3,
.d-1of5,
.d-4of5 {
	float: right;
}

.header .nav {
	float: right;
	margin-right: 30px;
}

.nav > li {
	float: right;
}

.nav > li ul.sub-menu, .nav > li ul.children {
	right: 0;
	left: inherit;
}

.last {
	float: left;
	margin-left: 0;
}

.one_half, 
.one_third, 
.two_third, 
.one_fourth, 
.three_fourth {
	float: right;
	margin: 0 0 0 1%;
}


.block-grid .block-item {
	float: right !important;
	padding-left: 24px !important;
	padding-right: 0 !important;
}

.su-list ul li {
	padding: 4px 2em 4px 0em !important
}

.su-list ul li i {
	position: absolute;
	left: 0;
	top: 4px;
	right: auto;
}

.su-list ul li{
	padding-right:2em !important;    
}


body.single-projects .project-cover .hero-title {
	right: 48px;
	left: 0;
}

.block-grid .block-item .text{
	right:0;  
}

.nav.secondary{
	margin-left:0 !important;
}

.project_gallery {
	text-align: right;
	float: right;
	clear: right;
}

.su-custom-gallery-slide {
	float: right !important;
}

.mobile_menu_button {
	float: left !important;
}

nav.mobile_menu ul li a {
	text-align: right !important;
}

.filter {
	float: left !important;
}

/* ADDED AT 26/01/2015 BY BOAZ */
.w3eden .link-btn{
	border: none;
}

.mfp-figure img:hover{
	zoom: 120%;
}

.footer .widget .textwidget .fa{
	font-size: 20px !important; 
}

input[type=submit], .comment-respond #submit {
	float: left;
}


@media only screen and (max-width: 768px){
	.block-grid.columns-3 .block-item{
		padding-left: 0 !important;
	}
}

/* Added by Nilly 8.2.2015 - For interactive map */
.popover-content {
	text-align: right;
}

h4.popover-title {
	text-align: right;
}